/** 
* Head Bar (not connected)
**/

#login_menu{
  margin:0 15px 0 4px;

}

#menu li a#create_fotolog{
  background-color:#5E5E5E;
  color:#CBCBCB;
  border-color:#838486;
}

#banner_top{
  height: 440px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 1000px;
}

#banner_mask{
  position:absolute;
  z-index:50;
  top:0;
}

#h1_banner{
  font-size:39px;
  font-family: Arial;
  color:#fff;
  position:absolute;
  z-index:51;
  top:93px;
  left:102px;
  text-align: center;
}

#h2_banner{
  color: #A7B3B7;
  font-family: Arial;
  font-size: 15px;
  left: 102px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 213px;
  z-index: 51;
}

#button_register{
  background: url("./images/bouton-essayer-content-over.png") repeat-x scroll left top transparent;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 3px 4px 3px #333333;
  color: #000000;
  display: block;
  font-size: 22px;
  font-weight: bold;
  height: 51px;
  left: 155px;
  outline: 0 none;
  padding-top: 9px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 272px;
  width: 182px;
  z-index: 51;
}

#button_register:hover{
  box-shadow:none;
}

.button_white_text{
  color: #FFFFFF;
  display: block;
  font-size: 14px;
  margin-top: 3px;
}

.images_banner{
  position:absolute;
  top:32px;
  right:-345px;
  z-index:48;
}

.first_image{
  right:75px;
  z-index:49;
}

#popular_photos{
  position:absolute;
  overflow:hidden;
  width:610px;
  margin:0;
}

#popular_photos li{
  float: left;
  font-size: 12px;
  height: 105px;
  list-style-type: none;
  margin-right: 5px;
  margin-top: 15px;
  position: relative;
  text-align: center;
  width: 110px;
}

.popular_img_container{
  border: 1px solid #CCCCCC; 
  height: 75px;
  margin: 2px; 
  padding: 3px; 
  width: 100px;
}

#block_slideshow{
  background-color:#151B1E;
  width:100%;
  margin:auto;
}

#container h3{
  border-bottom: 1px solid #EFEFEF;
  color: #999999;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-transform: uppercase;
}

#container h2{
  color: #999999;
  font-size: 21px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-transform: uppercase;
}

#container h3{
  font-size:14px;
  font-weight:bold;
}

#thumb_container{
  float:left;
  display:block;
  padding:5px 0;
  width:590px;
  height:760px;
  margin-bottom: 15px;
}

#right_column{
  float:left; 
  display:block; 
  width:300px;
  margin:0 0 0 60px;
}

#right_column p{
  font-size:14px;
  color:#9a9a9a;
}

#right_column p b{
  font-weight:bold;
}

#block_globe{
  margin-bottom:75px;
}

#block_globe h3 img{
  vertical-align: middle;
  margin-left:10px;
}

.board_border{
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 3px 2px 2px #999999;
  color: #000000;
  display: inline-block;
  float: left;
  margin: 0 2px;
  padding: 0;
  position: relative;
  width: 20px;
  height:30px;
}

.board_space{
  margin-left:7px;
}

.board_border .hr_board_border{
  background-color: #999999;
  border: 0 none;
  box-shadow: 0 0 2px #222222;
  height: 1px;
  position: absolute;
  top: 50%;
  width: 20px;
  z-index: 2;
  left:0;
  display: inline-block;
  overflow:hidden;
}

#container_globe{
  padding:52px 0;
  background: transparent url('/styles/images/map-small.png') no-repeat left top;
}

p#globe_count_user{
  font-size: 30px;
  margin: 0 auto 15px;
  text-align: center;
  width: 245px;
}

/*
* Fotolog Welcom block
*/
.fotolog_pre_title{
  display:block;
  float:left;
  margin:10px 6px 0 0;
}

/*
 * block mobile applications
 */
#mobile_app {
  border: 1px solid #DADADA;
}
#mobile_app div {
  text-align: center;
}
#mobile_app img.left_margin {
  margin-left: 35px;
}